<h1>Task # <%= @task.id %></h1>
<div>
<%= link_to "Edit Task", edit_task_path(@task.id) %>
</div>
<div>
<%= link_to "Delete Task", task_path(@task.id), method: :delete %>
</div>
<p><%= @task.name%></p>
<p>Description: <%= @task.description%></p>
<p>Status: <%= @task.status%></p>
<p>Creator: <%= @task.creator%></p>
<p>Performer: <%= @task.performer%></p>
<p>Completed: <%= @task.completed%></p>
<small><i>Created: <%= @task.created_at.in_time_zone('Minsk').strftime("%H:%m %d.%m.%Y") %></i></small>